Page MenuHomePhabricator

Please add http://museudaimigracao.org.br/acervodigital/ to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

This a site of an immigration museum in Brazil with several images in public domain that can improve Commons database and upload by URL will make this process fast.

Event Timeline

Restricted Application added subscribers: Zppix, Poyekhali, JEumerus and 3 others. · View Herald TranscriptMay 6 2016, 12:01 PM
Rodrigolopes removed Rodrigolopes as the assignee of this task.May 6 2016, 12:46 PM
Dereckson triaged this task as Normal priority.May 8 2016, 10:27 AM

Change 287636 had a related patch set uploaded (by Dereckson):
Add museudaimigracao.org.br to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/287636

Change 287636 merged by jenkins-bot:
Add museudaimigracao.org.br to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/287636

Dereckson closed this task as Resolved.May 9 2016, 7:37 PM
Dereckson claimed this task.